body {
	background-image: url(pattern.gif);
	margin: 0px;
	padding: 0;
	
}

a:link {
	color: #CC3300;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CC3300;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #CC3300;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-size: 16px;*/
	line-height: 1.5;
	text-align: left;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif; 
	/*font-size: 20px; 
	font-weight: bold;*/
	text-align: left;
	padding-top: 1em; 
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif; 
	/*font-size: 18px; 
	font-weight: bold;*/
	text-align: left;
	
}
.covers {
	float:right;
	padding: 0 0 0 20px;
}
.body_copy {
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-size: 16px;*/
	line-height: 1.5;
	text-align: left;
}
.photos {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 130%;
	text-align: center;
	font-style: italic;
	padding: 2em;
	background-color: #F7EEDD;
}
.body_copy_blurb {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 130%;
	text-align: left;
	color: #B22222;
}
.body_copy_centered {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 130%;
	text-align: center;
}
.float_right {
	float: right;
	padding-left: 20px;
	clear: right;
}
#wrapper {
	position: relative; top:0;
	width: 100%;  
	margin: 0 auto;
	}
@media only screen and (min-width: 960px){
#wrapper {
	position: relative; top:0;
	width: 960px;  
	margin: 0 auto;
	}
}
#container {
	width: 100%;
	margin: 0 auto; 
	padding: 1px 0;
	background-color: #f7eedd;
	border-bottom: 30px solid #FF4500;	
}
#header { 
	background: url(header.png) no-repeat top center;
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0 auto;
	border-bottom: 1em solid white;	
	
}
#nav_background {
	background-color: #c4e7ff;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 1px 0;
}

#nav_copy	{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 130%;
	text-align: left;
	padding-bottom: 0px;
}
#youtube {
	background: url(youtube-logo.png) no-repeat top left;
	float: left;
	height: 54px;
	width: 99px;
	padding-right: 20px;
}

#anchors {
	font-family: Verdana, Trebuchet, sans-serif; 
	font-size: 12px; 
	letter-spacing: 2px;
	text-align: left;
	padding-bottom: 1em;
}